
# [@vue/shared](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-03-17T08:53:41.447Z](https://img.shields.io/date/1615971221?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@f3081](https://github.com/vuejs/vue-next/tree/f3081ed6b05090f661c5470f0a75b8dafa1f9148), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/shared`) | `@knightly/vue__shared`                                                          |
| ----------------------- | -------------------------------------------------------------------------------- |
| PR                      | [#3308](//github.com/vuejs/vue-next/pull/3308)                                   |
| version (`3.0.6*`)      | `3.0.6-knightly-pr3308.202103170848`                                             |
| last commit             | fix(compiler-sfc): scope Id should not be attached to the Rules in the keyframes |
| sha (`pr3308`)          | `f3081ed6b05090f661c5470f0a75b8dafa1f9148`                                       |
| changes                 | [compare with last release](//github.com/vuejs/vue-next/pull/3308/files)         |
| build                   | 2021-03-17T08:53:41.447Z                                                         |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__shared?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/shared@npm:@knightly/vue__shared@pr3308
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/shared": "npm:@knightly/vue__shared@pr3308"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.6-knightly-pr3308.202103170848)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.6-knightly-pr3308.202103170848)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.6-knightly-pr3308.202103170848)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.6-knightly-pr3308.202103170848)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.6-knightly-pr3308.202103170848)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.6-knightly-pr3308.202103170848)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.6-knightly-pr3308.202103170848)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.6-knightly-pr3308.202103170848)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.6-knightly-pr3308.202103170848)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.6-knightly-pr3308.202103170848) |

<br>
Knightly v0.4.12
